<RetrieveValueSetResponse xmlns="urn:ihe:iti:svs:2008">
    <ValueSet displayName="RoleCodeNL - zorgverlenertype (personen)" version="2016-04-01T00:00:00" id="2.16.840.1.113883.2.4.3.11.60.1.11.2">
        <ConceptList>
            <Concept code="01.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Arts"/>
            <Concept code="01.002" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Internist-Allergoloog"/>
            <Concept code="01.003" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Anesthesioloog"/>
            <Concept code="01.004" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Apotheekhoudende huisarts"/>
            <Concept code="01.008" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Bedrijfsarts"/>
            <Concept code="01.010" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Cardioloog"/>
            <Concept code="01.011" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Cardiothoracaal chirurg"/>
            <Concept code="01.012" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Dermatoloog"/>
            <Concept code="01.013" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Arts v. maag-darm-leverziekten"/>
            <Concept code="01.014" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Chirurg"/>
            <Concept code="01.015" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Huisarts"/>
            <Concept code="01.016" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Internist"/>
            <Concept code="01.018" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Keel- neus- en oorarts"/>
            <Concept code="01.019" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Kinderarts"/>
            <Concept code="01.020" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Arts klinische chemie"/>
            <Concept code="01.021" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Klinisch geneticus"/>
            <Concept code="01.022" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Klinisch geriater"/>
            <Concept code="01.023" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Longarts"/>
            <Concept code="01.024" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Arts-microbioloog"/>
            <Concept code="01.025" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Neurochirurg"/>
            <Concept code="01.026" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Neuroloog"/>
            <Concept code="01.030" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Nucleair geneeskundige"/>
            <Concept code="01.031" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Oogarts"/>
            <Concept code="01.032" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Orthopedisch chirurg"/>
            <Concept code="01.033" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Patholoog"/>
            <Concept code="01.034" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Plastisch chirurg"/>
            <Concept code="01.035" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Psychiater"/>
            <Concept code="01.039" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Radioloog"/>
            <Concept code="01.040" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Radiotherapeut"/>
            <Concept code="01.041" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Reumatoloog"/>
            <Concept code="01.042" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Revalidatiearts"/>
            <Concept code="01.045" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Uroloog"/>
            <Concept code="01.046" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Gynaecoloog"/>
            <Concept code="01.047" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Specialist ouderengeneeskunde"/>
            <Concept code="01.048" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verzekeringsarts"/>
            <Concept code="01.050" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Zenuwarts"/>
            <Concept code="01.055" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Arts maatschappij en gezondheid"/>
            <Concept code="01.056" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Arts voor verstandelijk gehandicapten"/>
            <Concept code="01.070" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Jeugdarts"/>
            <Concept code="01.071" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Spoedeisende hulp arts"/>
            <Concept code="01.074" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Sportarts"/>
            <Concept code="02.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Tandarts"/>
            <Concept code="02.053" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Orthodontist"/>
            <Concept code="02.054" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Kaakchirurg"/>
            <Concept code="03.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verloskundige"/>
            <Concept code="04.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Fysiotherapeut"/>
            <Concept code="16.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Psychotherapeut"/>
            <Concept code="17.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Apotheker"/>
            <Concept code="17.060" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Ziekenhuisapotheker"/>
            <Concept code="17.075" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Openbaar apotheker"/>
            <Concept code="25.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Gezondheidszorgpsycholoog"/>
            <Concept code="25.061" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Klinisch psycholoog"/>
            <Concept code="25.063" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Klinisch neuropsycholoog"/>
            <Concept code="30.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verpleegkundige"/>
            <Concept code="30.065" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verpl. spec. prev. zorg bij som. aandoeningen"/>
            <Concept code="30.066" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verpl. spec. acute zorg bij som. aandoeningen"/>
            <Concept code="30.067" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verpl. spec. intensieve zorg bij som. aandoeningen"/>
            <Concept code="30.068" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verpl. spec. chronische zorg bij som. aandoeningen"/>
            <Concept code="30.069" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Verpl. spec. geestelijke gezondheidszorg"/>
            <Concept code="83.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Apothekersassistent"/>
            <Concept code="84.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Klinisch fysicus"/>
            <Concept code="85.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Tandprotheticus"/>
            <Concept code="86.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="VIG-er"/>
            <Concept code="87.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Optometrist"/>
            <Concept code="88.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Huidtherapeut"/>
            <Concept code="89.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Diëtist"/>
            <Concept code="90.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Ergotherapeut"/>
            <Concept code="91.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Logopedist"/>
            <Concept code="92.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Mondhygiënist"/>
            <Concept code="93.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Oefentherapeut Mensendieck"/>
            <Concept code="94.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Oefentherapeut Cesar"/>
            <Concept code="95.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Orthoptist"/>
            <Concept code="96.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Podotherapeut"/>
            <Concept code="97.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Radiodiagnistisch laborant"/>
            <Concept code="AssignedRoleType" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Een roltype wordt gebruikt om een entiteit verder aan te duiden, die een rol speelt met AssignedEntity als modelattribuut RoleClass."/>
            <Concept code="98.000" codeSystem="2.16.840.1.113883.2.4.15.111" displayName="Radiotherapeutisch laborant"/>
        </ConceptList>
    </ValueSet>
</RetrieveValueSetResponse>